body  {
	margin-left : 20px;
	margin-right : 20px;
	margin-top : 20px;
	margin-bottom : 20px;
}

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,strong,i,em  {
	font-family : Book Antiqua; Times New Roman, Arial,sans-serif;
}

p,blockquote  {
	text-align : justify;
}

h1,h2  {
	font-size : 14pt;
}

p,ul,ol,li,div,td,th,address,nobr,b,strong,i,em  {
	font-size : 12pt;
	list-style-type : square;
	list-style-position : inside;
}

a.hdunkel:link { 
	color: Lime;
 }

a:link  {
	color : #00008B;
	text-decoration : underline;
}

a:visited  {
	color : #DC143C;
	text-decoration : underline;
}

a:active  {
	color : #FF8C00;
	text-decoration : none;
}

li {
	list-style : square outside;
	margin-left: -5%;
}

p.links  {
	text-align : left;
}

p.rechts  {
	text-align : right;
}

i.norm { 
	font-style: normal;
	font-family: Book Antiqua;
 }

em.norm { 
	font-style: normal;
	font-family: Book Antiqua;
 }
 
i.antik-big { 
	font-size: 150%;
	font-style: normal;
	font-family: Book Antiqua;
	font-weight: bold;
	color: Navy;	
 }

em.antik-big { 
	font-size: 150%;
	font-style: normal;
	font-family: Book Antiqua;
	font-weight: bold;
	color: Navy;	
 }
 
i.indent{ 
	font-style: normal;
	text-indent: 40%;
 }

em.indent{ 
	font-style: normal;
	text-indent: 40%;
 }
 
i.gelb { 
	font-style: normal;
	color: Yellow;
 }

em.gelb { 
	font-style: normal;
	color: Yellow;
 }
 
 DIV {
 margin-bottom: -7%;
	
}
